<?php
 /**
  * 
  * @package    whatshelp - WordPress plugin
  * @version    1.0
  * @author     ThemeAtelier
  * @Websites: https://themeatelier.net/
  *
  */
  if( ! defined( 'ABSPATH' ) ) {
    die( WHATSHELP_ALERT_MSG );
  }

/**
 * whatshelp buttons init
 *
 *
 */

function whatshelp_buttons_template_init( $args ) {
  $buttonObj = new Whatshelp_Buttons_Template( $args );

    if( !empty( $args['style'] ) ) {

    // Style Switch
    switch ( $args['style'] ) {
        case '1':
            $buttonObj->whatshelp_button_s1();
            break;
        case '2':
            $buttonObj->whatshelp_button_s2();
            break;
        default:
            $buttonObj->whatshelp_button_s1();
            break;
    }
  }
}

